Name: ge-proton8-23
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-23.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-23/GE-Proton8-23.tar.gz
  file_checksum: be89865fc7aedf70cd42adfdf298864d
  file_size: 442887536
  rename: GE-Proton8-23.tar.gz
Post:
- action: rename
  source: GE-Proton8-23
  dest: ge-proton8-23
